CVE-2016-0827

2016-03-12T21:59:00
ID CVE-2016-0827
Type cve
Reporter cve@mitre.org
Modified 2016-11-28T19:55:00

Description

Multiple integer overflows in libeffects in mediaserver in Android 4.x before 4.4.4, 5.x before 5.1.1 LMY49H, and 6.x before 2016-03-01 allow attackers to gain privileges via a crafted application, as demonstrated by obtaining Signature or SignatureOrSystem access, related to EffectBundle.cpp and EffectReverb.cpp, aka internal bug 26347509.